<?php

declare(strict_types=1);

namespace App\Enum;

enum GameEventType: string
{
    case GAME_STARTED = 'GAME_STARTED';
    case THROW_COMMITTED = 'THROW_COMMITTED';
    case THROW_UNDONE = 'THROW_UNDONE';
    case TURN_ENDED = 'TURN_ENDED';
    case GAME_FINISHED = 'GAME_FINISHED';
}
